import { Component } from 'react';
import { Link } from "react-router-dom";

import "../files/Home.sass";


class Home extends Component {
    render() {
        return (<div className="home-div">
            <div className="card p-4">
                <p className="h1 mb-4">Shere your files easily!</p>
                <div className="d-flex flex-wrap justify-content-between">
                    <div style={{ lineHeight: 2.5 }} className="main-box">
                        <p className="text-muted text-wrap">Simple app that helps you share your local folder for view only (with downloads and zips).</p>
                        <ul>
                            <li>Easy to use</li>
                            <li>Preview for many formats</li>
                            <li>Fast, mulitypart download</li>
                        </ul>
                        <div className="text-end mt-2 mb-2">
                            <Link to="Download">
                                <button className="btn btn-outline-primary">Download Now ➜</button>
                            </Link>
                        </div>
                    </div>
                    <img src="example.png" style={{ maxHeight: '500px', maxWidth: '100%', margin: 'auto' }} text="Example of the file manager" />
                </div>

            </div>
            <div className="card p-4 mt-3">
                <p className="text-muted small mb-0">Feature</p>
                <p className="h3 mb-5 mt-0">Cross platform!</p>
                <svg style={{ maxWidth: '600px', margin: 'auto' }} viewBox="0 0 944 294" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g filter="url(#filter0_d)">
                        <rect x="4" y="1" width="283.963" height="283.963" fill="#FAFDFF" fillOpacity="0.52" shapeRendering="crispEdges" />
                    </g>
                    <rect x="4" y="210" width="283.963" height="75.6006" fill="#F1F1F1" fillOpacity="0.6" />
                    <path d="M66.0068 252.254L68.96 237.805H72.269L67.8394 257H64.6489L60.9971 242.986L57.2661 257H54.0625L49.6328 237.805H52.9419L55.9214 252.228L59.5864 237.805H62.3813L66.0068 252.254ZM77.8062 257H74.6025V242.735H77.8062V257ZM74.4048 239.031C74.4048 238.539 74.5586 238.13 74.8662 237.805C75.1826 237.479 75.6309 237.317 76.2109 237.317C76.791 237.317 77.2393 237.479 77.5557 237.805C77.8721 238.13 78.0303 238.539 78.0303 239.031C78.0303 239.514 77.8721 239.918 77.5557 240.244C77.2393 240.56 76.791 240.718 76.2109 240.718C75.6309 240.718 75.1826 240.56 74.8662 240.244C74.5586 239.918 74.4048 239.514 74.4048 239.031ZM84.2793 242.735L84.3716 244.383C85.4263 243.109 86.8105 242.472 88.5244 242.472C91.4951 242.472 93.0068 244.172 93.0596 247.574V257H89.856V247.758C89.856 246.853 89.6582 246.185 89.2627 245.754C88.876 245.315 88.2388 245.095 87.3511 245.095C86.0591 245.095 85.0967 245.68 84.4639 246.849V257H81.2603V242.735H84.2793ZM95.7358 249.762C95.7358 247.565 96.2456 245.803 97.2651 244.476C98.2847 243.14 99.6514 242.472 101.365 242.472C102.877 242.472 104.099 242.999 105.03 244.054V236.75H108.234V257H105.333L105.175 255.523C104.217 256.684 102.938 257.264 101.339 257.264C99.6689 257.264 98.3154 256.591 97.2783 255.247C96.25 253.902 95.7358 252.074 95.7358 249.762ZM98.9395 250.039C98.9395 251.489 99.2163 252.623 99.77 253.44C100.333 254.249 101.128 254.653 102.156 254.653C103.466 254.653 104.424 254.069 105.03 252.9V246.809C104.441 245.667 103.492 245.095 102.183 245.095C101.146 245.095 100.346 245.508 99.7832 246.334C99.2207 247.152 98.9395 248.387 98.9395 250.039ZM110.976 249.736C110.976 248.338 111.253 247.082 111.807 245.965C112.36 244.84 113.138 243.979 114.14 243.381C115.142 242.775 116.293 242.472 117.594 242.472C119.519 242.472 121.079 243.091 122.274 244.331C123.479 245.57 124.129 247.213 124.226 249.261L124.239 250.013C124.239 251.419 123.966 252.676 123.421 253.783C122.885 254.891 122.112 255.748 121.101 256.354C120.099 256.96 118.939 257.264 117.621 257.264C115.608 257.264 113.995 256.596 112.782 255.26C111.578 253.915 110.976 252.126 110.976 249.894V249.736ZM114.18 250.013C114.18 251.48 114.483 252.632 115.089 253.467C115.696 254.293 116.54 254.706 117.621 254.706C118.702 254.706 119.541 254.284 120.139 253.44C120.745 252.597 121.048 251.362 121.048 249.736C121.048 248.294 120.736 247.152 120.112 246.308C119.497 245.464 118.658 245.042 117.594 245.042C116.548 245.042 115.718 245.46 115.103 246.295C114.487 247.121 114.18 248.36 114.18 250.013ZM139.479 252.583L141.747 242.735H144.871L140.982 257H138.345L135.287 247.205L132.281 257H129.644L125.742 242.735H128.866L131.173 252.478L134.1 242.735H136.513L139.479 252.583ZM155.009 253.124C155.009 252.553 154.772 252.118 154.297 251.819C153.832 251.52 153.054 251.256 151.964 251.028C150.874 250.799 149.964 250.509 149.235 250.158C147.635 249.384 146.835 248.264 146.835 246.796C146.835 245.565 147.354 244.537 148.391 243.711C149.428 242.885 150.747 242.472 152.346 242.472C154.051 242.472 155.427 242.894 156.473 243.737C157.527 244.581 158.055 245.675 158.055 247.02H154.851C154.851 246.405 154.623 245.895 154.166 245.491C153.708 245.078 153.102 244.871 152.346 244.871C151.643 244.871 151.067 245.034 150.619 245.359C150.18 245.684 149.96 246.119 149.96 246.664C149.96 247.156 150.167 247.539 150.58 247.811C150.993 248.083 151.828 248.36 153.084 248.642C154.341 248.914 155.326 249.244 156.038 249.63C156.758 250.008 157.29 250.465 157.633 251.001C157.984 251.538 158.16 252.188 158.16 252.953C158.16 254.236 157.628 255.277 156.565 256.077C155.501 256.868 154.108 257.264 152.386 257.264C151.217 257.264 150.175 257.053 149.261 256.631C148.347 256.209 147.635 255.629 147.125 254.891C146.616 254.152 146.361 253.357 146.361 252.504H149.472C149.516 253.26 149.802 253.845 150.329 254.258C150.856 254.662 151.555 254.864 152.425 254.864C153.269 254.864 153.911 254.706 154.35 254.39C154.79 254.064 155.009 253.643 155.009 253.124Z" fill="#515050" />
                    <g filter="url(#filter1_d)">
                        <rect x="329" y="1" width="283.963" height="283.963" fill="#FAFDFF" fillOpacity="0.52" shapeRendering="crispEdges" />
                    </g>
                    <rect x="329" y="210" width="283.963" height="75.6006" fill="#F1F1F1" fillOpacity="0.6" />
                    <path d="M379.287 254.337H388.001V257H375.951V237.805H379.287V254.337ZM393.657 257H390.453V242.735H393.657V257ZM390.255 239.031C390.255 238.539 390.409 238.13 390.717 237.805C391.033 237.479 391.481 237.317 392.062 237.317C392.642 237.317 393.09 237.479 393.406 237.805C393.723 238.13 393.881 238.539 393.881 239.031C393.881 239.514 393.723 239.918 393.406 240.244C393.09 240.56 392.642 240.718 392.062 240.718C391.481 240.718 391.033 240.56 390.717 240.244C390.409 239.918 390.255 239.514 390.255 239.031ZM400.13 242.735L400.222 244.383C401.277 243.109 402.661 242.472 404.375 242.472C407.346 242.472 408.857 244.172 408.91 247.574V257H405.707V247.758C405.707 246.853 405.509 246.185 405.113 245.754C404.727 245.315 404.089 245.095 403.202 245.095C401.91 245.095 400.947 245.68 400.314 246.849V257H397.111V242.735H400.13ZM420.828 255.603C419.888 256.71 418.552 257.264 416.82 257.264C415.273 257.264 414.1 256.811 413.3 255.906C412.509 255 412.114 253.691 412.114 251.977V242.735H415.317V251.938C415.317 253.748 416.069 254.653 417.572 254.653C419.127 254.653 420.178 254.095 420.723 252.979V242.735H423.926V257H420.907L420.828 255.603ZM432.311 247.429L435.027 242.735H438.586L434.223 249.762L438.731 257H435.198L432.351 252.122L429.516 257H425.957L430.465 249.762L426.115 242.735H429.648L432.311 247.429Z" fill="#515050" />
                    <g filter="url(#filter2_d)">
                        <rect x="654" y="1" width="283.963" height="283.963" fill="#FAFDFF" fillOpacity="0.52" shapeRendering="crispEdges" />
                    </g>
                    <rect x="654" y="210" width="283.963" height="75.6006" fill="#F1F1F1" fillOpacity="0.6" />
                    <path d="M705.275 237.805L710.812 252.518L716.336 237.805H720.647V257H717.325V250.672L717.655 242.208L711.986 257H709.6L703.944 242.221L704.273 250.672V257H700.951V237.805H705.275ZM732.816 257C732.675 256.728 732.552 256.284 732.447 255.668C731.427 256.732 730.179 257.264 728.703 257.264C727.27 257.264 726.101 256.855 725.196 256.038C724.291 255.22 723.838 254.209 723.838 253.005C723.838 251.485 724.4 250.32 725.525 249.512C726.659 248.694 728.276 248.286 730.377 248.286H732.341V247.35C732.341 246.611 732.135 246.022 731.722 245.583C731.309 245.135 730.68 244.911 729.836 244.911C729.107 244.911 728.509 245.095 728.043 245.464C727.578 245.825 727.345 246.286 727.345 246.849H724.141C724.141 246.066 724.4 245.337 724.919 244.66C725.438 243.975 726.141 243.438 727.028 243.052C727.925 242.665 728.922 242.472 730.021 242.472C731.691 242.472 733.022 242.894 734.016 243.737C735.009 244.572 735.519 245.75 735.545 247.271V253.704C735.545 254.987 735.725 256.011 736.085 256.776V257H732.816ZM729.296 254.693C729.929 254.693 730.522 254.539 731.076 254.231C731.638 253.924 732.06 253.511 732.341 252.992V250.303H730.614C729.428 250.303 728.536 250.509 727.938 250.922C727.34 251.335 727.042 251.92 727.042 252.676C727.042 253.291 727.244 253.783 727.648 254.152C728.061 254.513 728.61 254.693 729.296 254.693ZM744.76 254.706C745.56 254.706 746.224 254.473 746.751 254.007C747.278 253.542 747.56 252.966 747.595 252.28H750.614C750.579 253.168 750.302 253.999 749.783 254.772C749.265 255.537 748.562 256.143 747.674 256.591C746.786 257.04 745.828 257.264 744.8 257.264C742.805 257.264 741.223 256.618 740.054 255.326C738.885 254.034 738.3 252.25 738.3 249.973V249.644C738.3 247.473 738.88 245.737 740.041 244.436C741.201 243.126 742.783 242.472 744.787 242.472C746.483 242.472 747.863 242.968 748.926 243.961C749.999 244.946 750.561 246.242 750.614 247.851H747.595C747.56 247.033 747.278 246.361 746.751 245.833C746.232 245.306 745.569 245.042 744.76 245.042C743.723 245.042 742.923 245.42 742.361 246.176C741.798 246.923 741.513 248.062 741.504 249.591V250.105C741.504 251.652 741.781 252.808 742.334 253.572C742.897 254.328 743.706 254.706 744.76 254.706ZM768.662 247.903C768.662 249.784 768.337 251.437 767.687 252.86C767.036 254.275 766.104 255.365 764.892 256.13C763.688 256.886 762.299 257.264 760.726 257.264C759.17 257.264 757.781 256.886 756.56 256.13C755.347 255.365 754.406 254.28 753.738 252.874C753.079 251.467 752.745 249.846 752.736 248.009V246.928C752.736 245.056 753.066 243.403 753.725 241.971C754.393 240.538 755.329 239.444 756.533 238.688C757.746 237.923 759.135 237.541 760.699 237.541C762.264 237.541 763.648 237.919 764.852 238.675C766.065 239.422 767.001 240.503 767.66 241.918C768.319 243.324 768.653 244.963 768.662 246.835V247.903ZM765.327 246.901C765.327 244.774 764.922 243.144 764.114 242.01C763.314 240.876 762.176 240.31 760.699 240.31C759.258 240.31 758.128 240.876 757.311 242.01C756.502 243.135 756.089 244.73 756.072 246.796V247.903C756.072 250.013 756.48 251.643 757.298 252.794C758.124 253.946 759.267 254.521 760.726 254.521C762.202 254.521 763.336 253.959 764.127 252.834C764.927 251.709 765.327 250.065 765.327 247.903V246.901ZM782.017 252.056C782.017 251.212 781.718 250.562 781.121 250.105C780.532 249.648 779.464 249.187 777.917 248.721C776.37 248.255 775.14 247.736 774.226 247.165C772.477 246.066 771.602 244.634 771.602 242.867C771.602 241.32 772.23 240.046 773.487 239.044C774.753 238.042 776.392 237.541 778.405 237.541C779.741 237.541 780.932 237.787 781.978 238.279C783.023 238.771 783.845 239.475 784.443 240.389C785.041 241.294 785.339 242.3 785.339 243.408H782.017C782.017 242.406 781.701 241.624 781.068 241.061C780.444 240.49 779.547 240.204 778.378 240.204C777.289 240.204 776.44 240.437 775.834 240.903C775.236 241.369 774.938 242.019 774.938 242.854C774.938 243.557 775.263 244.146 775.913 244.621C776.563 245.086 777.636 245.543 779.13 245.992C780.624 246.431 781.824 246.937 782.729 247.508C783.634 248.07 784.298 248.721 784.72 249.459C785.142 250.188 785.353 251.045 785.353 252.03C785.353 253.629 784.737 254.904 783.507 255.853C782.285 256.793 780.624 257.264 778.523 257.264C777.135 257.264 775.856 257.009 774.687 256.499C773.527 255.98 772.622 255.269 771.971 254.363C771.33 253.458 771.009 252.403 771.009 251.199H774.344C774.344 252.289 774.705 253.133 775.425 253.73C776.146 254.328 777.179 254.627 778.523 254.627C779.684 254.627 780.554 254.394 781.134 253.928C781.723 253.454 782.017 252.83 782.017 252.056Z" fill="#515050" />
                    <g clipPath="url(#clip0)">
                        <path fillRule="evenodd" clipRule="evenodd" d="M478.84 136.79C468.04 141.336 457.989 141.279 451.237 140.847C443.19 140.32 436.717 138.332 433.875 136.594C432.121 135.52 429.741 135.937 428.548 137.526C427.355 139.113 427.82 141.259 429.58 142.337C434.151 145.136 442.241 147.217 450.699 147.768C452.134 147.86 453.704 147.921 455.4 147.921C462.758 147.921 472.098 147.286 482.088 143.087C484.012 142.281 484.842 140.219 483.945 138.483C483.05 136.745 480.773 135.995 478.85 136.805L478.84 136.79H478.84ZM521.458 131.661C521.829 101.556 525.248 44.665 461.475 49.2626C398.504 53.8445 415.201 113.953 414.267 134.084C413.432 144.735 409.526 157.754 404 170.997L421.016 170.999C422.763 165.389 424.056 159.834 424.599 154.539C425.665 155.209 426.767 155.831 427.9 156.405C429.809 157.42 431.443 158.769 433.182 160.194C437.233 163.535 441.83 167.316 450.809 167.789C451.407 167.82 452.012 167.836 452.613 167.836C461.701 167.836 467.91 164.245 472.898 161.354C475.287 159.974 477.352 158.776 479.303 158.204C484.829 156.641 489.655 154.117 493.267 150.907C493.818 150.415 494.344 149.901 494.845 149.367C496.855 156.024 499.603 163.52 502.658 170.992L539 170.99C530.275 158.814 521.274 146.881 521.458 131.652V131.661ZM420.359 115.281V115.275C419.733 105.451 424.933 97.1862 431.976 96.8123C439.022 96.4362 445.233 104.109 445.856 113.93V113.939C445.891 114.466 445.906 114.991 445.906 115.509C443.676 116.013 441.663 116.752 439.857 117.607C439.847 117.533 439.847 117.463 439.842 117.386C439.241 111.812 435.943 107.597 432.475 107.977C429.004 108.356 426.687 113.192 427.293 118.767C427.554 121.198 428.329 123.371 429.41 125.012C429.139 125.202 428.379 125.706 427.512 126.278C426.854 126.712 426.062 127.237 425.098 127.878C422.474 124.767 420.678 120.309 420.356 115.259L420.359 115.281ZM491.708 139.568C491.456 144.763 483.945 149.651 476.999 151.609L476.959 151.623C474.071 152.472 471.497 153.958 468.774 155.534C464.193 158.179 459.459 160.917 452.625 160.917C452.179 160.917 451.713 160.904 451.267 160.881C445.006 160.552 442.069 158.134 438.367 155.079C436.408 153.471 434.386 151.801 431.779 150.418L431.717 150.387C426.089 147.514 422.599 143.943 422.367 140.834C422.26 139.287 423.02 137.952 424.629 136.853C428.139 134.473 430.494 132.92 432.046 131.891C433.775 130.747 434.298 130.405 434.687 130.069C434.99 129.812 435.288 129.55 435.581 129.283C438.805 126.453 444.194 121.712 452.473 121.712C457.536 121.712 463.136 123.472 469.104 126.942C471.914 128.597 474.36 129.36 477.455 130.328C479.582 130.992 482.004 131.746 485.233 132.998L485.285 133.021C488.297 134.142 491.868 136.184 491.698 139.564L491.708 139.568ZM490.046 127.365C489.455 127.092 488.849 126.843 488.232 126.62C485.32 125.49 482.983 124.729 481.042 124.119C482.116 122.227 482.781 119.865 482.841 117.303C482.995 111.067 479.51 105.994 475.063 105.987C470.618 105.983 466.896 111.028 466.744 117.265C466.734 117.468 466.734 117.672 466.744 117.875C464.011 116.74 461.32 115.907 458.679 115.405C458.669 115.169 458.652 114.941 458.644 114.705V114.698C458.39 103.328 466.104 93.9192 475.88 93.6828C485.659 93.4465 493.783 102.466 494.045 113.827V113.836C494.162 118.974 492.635 123.709 490.036 127.379L490.046 127.366V127.365Z" fill="#010101" />
                    </g>
                    <g clipPath="url(#clip1)">
                        <path fillRule="evenodd" clipRule="evenodd" d="M830.183 111.16C830.024 96.3476 843.297 89.2395 843.89 88.8875C836.43 78.8341 824.807 77.4523 820.665 77.2969C810.775 76.377 801.369 82.6646 796.344 82.6646C791.333 82.6646 783.589 77.4349 775.388 77.5733C764.609 77.7201 754.671 83.3491 749.114 92.2431C737.915 110.143 746.25 136.673 757.165 151.188C762.497 158.296 768.856 166.281 777.207 165.996C785.246 165.704 788.288 161.198 798.012 161.198C807.734 161.198 810.465 165.996 818.975 165.842C827.628 165.696 833.11 158.596 838.407 151.464C844.536 143.216 847.049 135.24 847.201 134.829C847.009 134.75 830.328 128.864 830.16 111.166L830.183 111.16H830.183ZM814.199 67.6795C818.628 62.7284 821.622 55.8555 820.804 48.9957C814.421 49.2353 806.682 52.9146 802.1 57.8593C797.987 62.249 794.394 69.2449 795.355 75.9643C802.482 76.4762 809.76 72.6284 814.192 67.6881L814.199 67.6795Z" fill="#B7BDBF" />
                    </g>
                    <g clipPath="url(#clip2)">
                        <path d="M84 66.53V108.05H134.07V59.65L84 66.53ZM140.11 58.68L206.46 49V107.63H140.11V58.68ZM84 113.16V154.68L134.07 161.69V113.16H84ZM140.11 113.81H206.46V171.88L140.11 162.48V113.81Z" fill="#0078D6" />
                    </g>
                    <defs>
                        <filter id="filter0_d" x="0" y="0" width="293.963" height="293.963" filterUnits="userSpaceOnUse" colorInterpolationFilters="sRGB">
                            <feFlood floodOpacity="0" result="BackgroundImageFix" />
                            <feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha" />
                            <feMorphology radius="1" operator="dilate" in="SourceAlpha" result="effect1_dropShadow" />
                            <feOffset dx="1" dy="4" />
                            <feGaussianBlur stdDeviation="2" />
                            <feComposite in2="hardAlpha" operator="out" />
                            <feColorMatrix type="matrix" values="0 0 0 0 0.645833 0 0 0 0 0.645833 0 0 0 0 0.645833 0 0 0 0.25 0" />
                            <feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow" />
                            <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow" result="shape" />
                        </filter>
                        <filter id="filter1_d" x="325" y="0" width="293.963" height="293.963" filterUnits="userSpaceOnUse" colorInterpolationFilters="sRGB">
                            <feFlood floodOpacity="0" result="BackgroundImageFix" />
                            <feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha" />
                            <feMorphology radius="1" operator="dilate" in="SourceAlpha" result="effect1_dropShadow" />
                            <feOffset dx="1" dy="4" />
                            <feGaussianBlur stdDeviation="2" />
                            <feComposite in2="hardAlpha" operator="out" />
                            <feColorMatrix type="matrix" values="0 0 0 0 0.645833 0 0 0 0 0.645833 0 0 0 0 0.645833 0 0 0 0.25 0" />
                            <feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow" />
                            <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow" result="shape" />
                        </filter>
                        <filter id="filter2_d" x="650" y="0" width="293.963" height="293.963" filterUnits="userSpaceOnUse" colorInterpolationFilters="sRGB">
                            <feFlood floodOpacity="0" result="BackgroundImageFix" />
                            <feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha" />
                            <feMorphology radius="1" operator="dilate" in="SourceAlpha" result="effect1_dropShadow" />
                            <feOffset dx="1" dy="4" />
                            <feGaussianBlur stdDeviation="2" />
                            <feComposite in2="hardAlpha" operator="out" />
                            <feColorMatrix type="matrix" values="0 0 0 0 0.645833 0 0 0 0 0.645833 0 0 0 0 0.645833 0 0 0 0.25 0" />
                            <feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow" />
                            <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow" result="shape" />
                        </filter>
                        <clipPath id="clip0">
                            <rect width="135" height="122" fill="white" transform="translate(394 49)" />
                        </clipPath>
                        <clipPath id="clip1">
                            <rect width="127" height="117" fill="white" transform="translate(732 49)" />
                        </clipPath>
                        <clipPath id="clip2">
                            <rect width="122.46" height="122.88" fill="white" transform="translate(84 49)" />
                        </clipPath>
                    </defs>
                </svg>
                <Link to="Download" className="mt-2 text-end">
                    <button className="btn btn-outline-primary">Download ➜</button>
                </Link>
            </div>
            <div className="card p-4 mt-3">
                <p className="h3 mb-5 mt-0 text-center">How to use?</p>
                <img src="info-desktop.png" style={{ maxWidth: 'min(800px, 100%)', margin: 'auto' }} />
            </div>
            <div className="card p-4 mt-3">
                <div className="d-flex justify-content-between">
                    <div className="col-8">
                        <p className="h3 mb-5 mt-0">Supported formats</p>
                        <ul>
                            <li>png, jpeg, gif, bmp, including 360-degree images</li>
                            <li>pdf, docx, txt</li>
                            <li>csv, xslx</li>
                            <li>mp4, webm</li>
                            <li>mp3, ogg, wav</li>
                            <li>md (Markdown)</li>
                            <li>HTML, JavasScript, CSS, TypeScript, Golang, C#, Java, etc...</li>
                        </ul>
                    </div>
                    <div className="col-4 text-end d-none d-md-block">
                        <img src="/formats.png" style={{ maxWidth: '200px', margin: 'auto' }} />
                    </div>
                </div>
            </div>
            <div className="card p-4 mt-3">
                <p className="h3">Support us</p>
                <p className="text-muted mt-0">If you like this project, please consider to <a href="https://www.buymeacoffee.com/folder.online" target="_blank">buy me a pizza</a> :)</p>
            </div>
        </div>);
    }
}

export default Home;